This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136156 - invisible GNOME main menu when using a NFS home directory
invisible GNOME main menu when using a NFS home directory
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-18 08:30 EDT by Joachim Backes
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 01:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2004-10-18 08:30:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
If a user has a home directory mounted by nfs, then the GNOME main
menu cant be used for logging out: it seems to be insensitive.

Version-Release number of selected component (if applicable):
gnome-session-2.6.0-4

How reproducible:
Always

Steps to Reproduce:
1.Login with a NFS home dir
2.Try to logout with the gnome main menu
3.
    

Actual Results:  cannot logout (no main menu appears)

Expected Results:  main menu with logout button

Additional info:

the problem disappears if the home dir is mounted with the nolock option.
Comment 1 Matthew Miller 2005-04-26 11:37:10 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Joachim Backes 2005-04-27 01:55:44 EDT
starting the nfslockd solves the problem.

Note You need to log in before you can comment on or make changes to this bug.